@charset "utf-8";
.cateMenu{
	display:none;
}
.ship-choice{
	width:1200px;
	height:0px;
	margin:0px auto;
	position:relative;
}
.ship-choice .choice-item{
	width:390px;
	height:370px;
	padding:16.5px 20px;
	background-color:#ffffff;
	position:absolute;
	bottom:41px;
	left:0px;
	z-index:8;
}
.ship-choice .choice-item .item{
	width:390px;
	height:auto;
}
.ship-choice .choice-item .item .name{
	width:390px;
	height:36px;
	line-height:36px;
	font-size:18px;
	color:#00a9ea;
}
.ship-choice .choice-item .item ul{
	width:390px;
	max-height:50px;
	min-height:25px;
	overflow:hidden;
}
.ship-choice .choice-item .item ul li{
	height:25px;
	line-height:25px;
	font-size:14px;
	color:#a1a1a1;
	margin-right:20px;
}
.ship-choice .choice-item .item ul li a{
	color:#a1a1a1;
}
.ship-choice .choice-item .item ul li a.hot{
	color:#ff6427;
}

.shippart{
	width:100%;
	height:auto;
}
.shippart .part-top{
	width:1200px;
	height:70px;
	padding-top:10px;
	border-bottom:2px solid #00a9ea;
}
.shippart .part-top .sortname{
	width:400px;
	height:70px;
	float:left;
	line-height:70px;
	font-size:24px;
	color:#00a9ea;
}
.shippart .part-top .sortname img{
	vertical-align:middle;
	margin-right:5px;
}
.shippart .part-top .sortname span{
	color:#bbbbbb;
	font-size:20px;
}
.shippart .part-top .sortlist{
	width:800px;
	height:70px;
	float:left;
	line-height:70px;
	text-align:right;
}
.shippart .part-top .sortlist .layui-btn{
	height:38px;
	border-radius:19px;
	line-height:36px;
	background-color:#ffffff;
	border:1px solid #dedede;
	color:#a1a1a1;
	font-size:16px;
}
.shippart .part-top .sortlist .layui-btn.active{
	background-color:#00a9ea;
	border-color:#068fe2;
	color:#ffffff;
}
.shippart .part-top .sortlist .more{
    font-size:16px;
    color:#bbbbbb;
    margin-right:5px;
}
.shippart .part-box{
	width:1200px;
	height:auto;
	overflow:hidden;
}
.shippart .part-box .hot{
	width:290px;
	height:622px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	float:left;
	margin-top:18px;
}
.shippart .part-box .hot .name{
	width:244px;
	height:38px;
	margin:0px auto;
	margin-top:25px;
	line-height:38px;
    color:#ffffff;
    font-weight:bold;
    font-size:20px;
}
.shippart .part-box .hot dl{
	width:262px;
	height:auto;
	margin:0px auto;
}
.shippart .part-box .hot dl dd{
	width:111px;
	height:26px;
	border:1px solid #ffffff;
	margin:0px 9px;
	margin-top:13px;
	float:left;
	text-align:center;
	line-height:26px;
	font-size:14px;
	color:#ffffff;
	overflow:hidden;
}
.shippart .part-box ul{
	width:909px;
	height:auto;
	float:right;
}
.shippart .part-box ul.weekend{
	width:1200px;
	height:auto;
	background-color:#dbecf3;
	padding-bottom:16px;
}
.shippart .part-box ul li{
	width:285px;
	height:302px;
	float:left;
	margin-top:18px;
	margin-left:18px;
	background-color:#ffffff;
}
.shippart .part-box ul.weekend li{
	width:284px;
	height:302px;
	float:left;
	margin:0px 8px;
	margin-top:16px;
	background-color:#ffffff;
}
.shippart .part-box ul li .picture{
	width:100%;
	height:190px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.shippart .part-box ul li .info{
	width:255px;
	height:112px;
	margin:0px auto;
}
.shippart .part-box ul li .info .title{
	display: -webkit-box;
	width:255px;
	height:40px;
	margin:13px auto;
	line-height:20px;
	font-size:14px;
	color:#474956;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.shippart .part-box ul li .info .title a{
	color:#474956;
}
.shippart .part-box ul li .info .price{
	width:255px;
	height:35px;
	line-height:35px;
	color:#b0b0b0;
	font-size:14px;
}
.shippart .part-box ul li .info .price .price1{
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
	margin-right:5px;
}
.shippart .part-box ul li .info .price .price2{
	font-size:16px;
	color:#c5c5c5;
	text-decoration:line-through;
}
.shippart .part-box ul li .info .price .reserve{
	width:85px;
	height:25px;
	border-radius:25px;
	text-align:center;
	line-height:25px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:14px;
	float:right;
	margin-top:5px;
}
.shippart .part-box ul li .info .price .reserve a{
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
}
.shippart .part-box ul.company{
	width:1206px;
	height:auto;
	float:left;
}
.shippart .part-box ul.company li{
	width:295.5px;
	height:420px;
	background-color:#ffffff;
	float:left;
	margin:0px;
	margin-right:6px;
	margin-top:23px;
	position:relative;
}
.shippart .part-box ul.company li .picture{
	width:295.5px;
	height:332px;
	position:absolute;
	top:0px;
	left:0px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
}
.shippart .part-box ul.company li .picture .detail{
	width:295.5px;
	height:45px;
	background-image:url(../Images/bgn85.png);
	position:absolute;
	bottom:0px;
	left:0px;
	overflow:hidden;
	transition: height 0.5s;
	-moz-transition: height 0.5s;
	-webkit-transition: height 0.5s;
	-o-transition: height 0.5s;
}
.shippart .part-box ul.company li .picture:hover .detail{
    height:332px;
	transition: height 0.5s;
	-moz-transition: height 0.5s;
	-webkit-transition: height 0.5s;
	-o-transition: height 0.5s;
}
.shippart .part-box ul.company li .picture .detail dl{
	width:295.5px;
	max-height:45px;
	position:absolute;
	bottom:0px;
	left:0px;
	overflow:hidden;
}
.shippart .part-box ul.company li .picture:hover .detail dl{
	max-height:285px;
	margin-bottom:30px;
}
.shippart .part-box ul.company li .picture .detail dl dd{
    width:270px;
    height:40px;
    margin:0px auto;
    line-height:40px;
    font-size:16px;
    color:#ffffff;
    text-align:center;
}
.shippart .part-box ul.company li .picture .detail dl dd span{
	margin-right:5px;
}
.shippart .part-box ul.company li .picture .detail dl dd.title{
    width:270px;
    height:45px;
    margin:0px auto;
    line-height:45px;
    font-size:18px;
    font-weight:bold;
    color:#ffffff;
}
.shippart .part-box ul.company li .picture:hover .detail dl dd.title{
	font-size:24px;
}
.shippart .part-box ul.company li .picture .detail dl dd a{
	color:#ffffff;
}
.shippart .part-box ul.company li .logo{
	width:235.5px;
	height:50px;
	position:absolute;
	left:30px;
	bottom:19px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}

.jingxianline .part-box .hot dl .active dd{
	border: solid 1px #ff6427;
	background-color: #ff6427;
	color: #FFFFFF;
}
.jingxianline .part-box ul{
	display: none;
}
.jingxianline .part-box .active{
	display: block;
}

.shipdetail{
	width:100%;
	height:auto;
}
.shipdetail .detail-top{
	width:1164px;
	height:auto;
	background-color:#ffffff;
	padding:18px;
	margin-bottom:20px;
}
.shipdetail .detail-top .left{
	width:595px;
	height:auto;
}
.shipdetail .detail-top .left .slider{
	width:595px;
	height:345px;
	background-color:#e5e5e5;
	position:relative;
}
#lunbo1{
	width:450px;
	height:345px;
	position:absolute;
	top:0px;
	left:0px;
}
#lunbo1 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo1 .swiper-button-prev{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn43.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-27.5px;
}
#lunbo1 .swiper-button-next{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn44.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-27.5px;
}
#lunbo2{
	width:125px;
	height:325px;
	position:absolute;
	top:10px;
	right:10px;
}
#lunbo2 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide .icon{
	width:100%;
	height:100%;
	background-image:url(../Images/bgn42.png);
}

.shipdetail .detail-top .right{
	width:545px;
	height:auto;
}
.shipdetail .detail-top .right .tit{
	width:545px;
	height:20px;
	margin-bottom:10px;
}
.shipdetail .detail-top .right .tit .t1 .layui-btn{
	height:20px;
	line-height:18px;
	background-color:#88bbee;
	color:#ffffff;
	border-radius:3px;
	margin-right:10px;
	font-size:12px;
}
.shipdetail .detail-top .right .tit .t1 .layui-btn:hover{
	opacity:1;
}
.shipdetail .detail-top .right .tit .t2{
	color:#ff9900;
	font-size:12px;
}
.shipdetail .detail-top .right .tit .t3{
	width:70px;
	height:20px;
	line-height:20px;
	padding-left:20px;
	background-image:url(../Images/bgn46.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#c7c7c7;
	cursor:pointer;
	font-size:12px;
}
.shipdetail .detail-top .right .tit .t4{
	width:55px;
	height:20px;
	line-height:20px;
	padding-left:20px;
	background-image:url(../Images/bgn47.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#c7c7c7;
	cursor:pointer;
	font-size:12px;
}
.shipdetail .detail-top .right .tit .t5{
	color: #008DE2;
	cursor: pointer;
}

.shipdetail .detail-top .right .title{
	width:545px;
	height:auto;
	margin:8px 0px;
	line-height:24px;
	font-size:18px;
	font-weight:bold;
	color:#333333;
}
.shipdetail .detail-top .right .add{
	width:545px;
	height:auto;
	line-height:20px;
	font-size:14px;
	color:#999999;
}
.shipdetail .detail-top .right .add span{
    margin-right:20px;
}
.shipdetail .detail-top .right .pri{
	margin-top:10px;
	width:545px;
	height:70px;
	background-color:#fff5e3;
}
.shipdetail .detail-top .right .pri .p1{
	width:220px;
	height:70px;
	line-height:70px;
	margin:0px 20px;
	font-size:14px;
	color:#cdc8be;
}
.shipdetail .detail-top .right .pri .p1 .fu{
	color:#ff733c;
}
.shipdetail .detail-top .right .pri .p1 .price1{
	font-size:26px;
	font-weight:bold;
	color:#ff733c;
}
.shipdetail .detail-top .right .pri .p1 .price2{
	text-decoration:line-through;
}
.shipdetail .detail-top .right .pri .p2{
	width:210px;
	height:60px;
	line-height:30px;
	margin:5px 0px;
	font-size:15px;
	color:#a7a29a;
}
.shipdetail .detail-top .right .pri .p2 .w1{
	letter-spacing:5px;
	margin-right:10px;
}
.shipdetail .detail-top .right .pri .p2 .w2{
	margin-right:10px;
}
.shipdetail .detail-top .right .pri .p2 .s1{
	color:#ffb554;
	font-weight:bold;
}
.shipdetail .detail-top .right .pri .p2 .s2{
	color:#66b972;
	font-weight:bold;
}
.shipdetail .detail-top .right .pri .p3{
	width:75px;
	height:44px;
	line-height:20px;
	padding:13px 0px;
	font-size:15px;
	color:#ff6c32;
	background-color:#ffedce;
	text-align:center;
}
.shipdetail .detail-top .right .pri .p3 span{
	font-size:22px;
	font-weight:bold;
}
.shipdetail .detail-top .right .layui-tab-content{
	padding:0px;
}
.shipdetail .detail-top .right .layui-form-label{
	width:75px;
	height:35px;
	padding:0px;
	line-height:35px;
	text-align:left;
	color:#999999;
}
.shipdetail .detail-top .right .layui-input-block{
	margin-left:75px;
	min-height:35px;
	line-height:35px;
	color:#666666;
	position:relative;
}
.shipdetail .detail-top .right .layui-input-block i{
	font-size:14px;
	margin-left:5px;
	margin-right:3px;
}
.shipdetail .detail-top .right .layui-input-block #consultAmap{
	text-decoration:underline;
	color:#666666;
}
.shipdetail .detail-top .right .booknow{
	width:180px;
	height:46px;
	border:0px;
	line-height:46px;
	text-align:center;
	font-size:20px;
	color:#ffffff;
	background-color:#FF6428;
}
.shipdetail .detail-top .tese{
	width:1160px;
	height:auto;
	margin:15px auto;
}
.shipdetail .detail-top .tese .name{
    width:1160px;
    height:40px;
    line-height:40px;
    font-size:16px;
    font-weight:bold;
    color:#00a9ea;
}
.shipdetail .detail-top .tese .content{
	width:1160px;
	height:auto;
	line-height:25px;
	font-size:14px;
	color:#333333;
}
.shipdetail .detail-cen{
	width:1200px;
	height:auto;
}
.shipdetail .detail-cen .navigation1{
	width:1200px;
	height:62px;
	background-color:#ffffff;
	border:0px;
	margin-bottom:20px;
}
.shipdetail .detail-cen .navigation1 li{
	min-width:40px;
	padding:0px 30px;
	height:60px;
	line-height:60px;
	font-size:18px;
	color:#333333;
}
.shipdetail .detail-cen .navigation1 li:after{
	content: "";
	border:0px;
}
.shipdetail .detail-cen .navigation1 li.layui-this{
	color:#4ebfea;
	border-bottom:2px solid #4ebfea;
	background-image:url(../Images/bgn48.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	height:60px;
	line-height:60px;
	font-size:18px;
}
.shipdetail .detail-cen .navigation1 li.layui-this:after{
    content: "";
	border:0px;
}
.shipdetail .detail-cen .layui-tab-content{
	padding:0px;
}
.shipdetail .detail-cen .layui-tab-content .tab-item{
	width:1200px;
	height:auto;
	padding:24px 0px;
	background-color:#ffffff;
	margin-bottom:20px;
}
.shipdetail .detail-cen .layui-tab-content .tab-item .item-left{
	width:70px;
	height:auto;
	margin-left:25px;
	margin-right:20px;
	float:left;
	overflow:hidden;
}
.shipdetail .detail-cen .layui-tab-content .tab-item .item-left .icon{
	display: table;
    height: 70px;
    width:40px;
    padding:0px 15px;
    background-image:url(../Images/bgn49.png);
    background-position:center;
    background-repeat:no-repeat;
}
.shipdetail .detail-cen .layui-tab-content .tab-item .item-left .icon .name{
    display: table-cell;
    vertical-align:middle;
    text-align:center;
    color:#ffffff;
    font-size:16px;
}
.shipdetail .detail-cen .layui-tab-content .tab-item .item-right{
	width:1065px;
	height:auto;
	float:left;
}
.shipdetail .detail-cen .layui-tab-content .tab-item .item-right .name{
	width:1065px;
	height:40px;
	background-color:#f4f4f4;
}
.shipdetail .detail-cen .layui-tab-content .tab-item .item-right .name .icon{
	width:7px;
	height:7px;
	margin:16.5px 15px;
	background-color:#00a9ea;
	float:left;
}
.shipdetail .detail-cen .layui-tab-content .tab-item .item-right .name .word{
	width:900px;
	height:40px;
	line-height:40px;
	color:#111111;
	font-size:16px;
}
.shipdetail .detail-cen .layui-tab-content .tab-item .item-right .content{
	width:1065px;
	height:auto;
	padding:10px 0px;
	line-height:35px;
	color:#333333;
	overflow:hidden;
}

#advantage{
	width:100%;
	height:auto;
	background-color:#00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:88px;
	margin:0px auto;
	border-bottom:0px;
}
#advantage .advantage ul{
	width:1200px;
	height:88px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:9px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn24.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn25.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn26.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn27.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#ffffff;
}